Get all tag/track with pagination & search

Using this API you can get the list of tags/tracks for a particular event.

You need to pass type and event url as a path parameter. Also, you are required to pass eventId as a query parameter otherwise it will return an error message "Event Not Found".

This API supports options for search and pagination. For which you can pass page, size, searchString.

This API can be used by authenticated users only, and it will require super admin/admin/staff level access.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
recordsTotalIt's contain total count of tag and track.
recordsFilteredIt's contain filtered records count of tag and track.
idIt's contain Unique ID of tracks and tracks.
nameIt's contain name of tracks and tracks.
colorIt's contain colour of tracks and tracks.
descriptionIt's contain description of tracks and tracks.
positionIt's contain position of tracks and tracks.
sessionCountIt's contain type of tracks and tracks. Which contains two value [TAG,TRACK]

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
400The request could not be understood by the server due to malformed syntax.
401You are not authorized to view the resource.
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
Path Params
string
required
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Query Params
string

Get filter tag and track records according to search value passing in request

int32

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

int32
Defaults to 0

Pages are zero indexed, thus providing 0 for page will return the first page.

int32
Defaults to 0

Size will returns number of records when call api default will returns 10 records

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json